Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_icons_central_index = require("../../icons/central/index.cjs");
//#region src/components/Icon/types.tsx
const iconMap = {
	...require("../../icons/index.cjs").icons_exports,
	...require_icons_central_index.central_exports
};
//#endregion
exports.iconMap = iconMap;
